---
# defaults file for ansible-role-ubuntu-desktop

desktop_production: false
desktop_join_domain: false

## blacklist packages
desktop_unattended_updates_package_blacklist:
  - docker
  - docker-compose

## Variables supposed to be set in inventory when applicable:
# {{ domain.name }}
# {{ domain.user }}
# {{ domain.user_pw }}
